#video {
    margin: auto;
    display: block;
    width: 100%;
}

#video-box .wrapper {
    height: 540px;
}

#upsell-top {
    margin-top: 15px;
}

#logo {
    margin-bottom: 15px;
}

#upsell-top .wrapper {
    width: 960px;
    display: block;
    margin: auto;
}

#horizontal-bar {
    margin-top: 15px;
}

#horizontal-bar .wrapper {
    width: 960px;
    display: block;
    margin: auto;
}

#horizontal-bar .wrapper .three-columns {
    
}

#horizontal-bar .wrapper .three-columns .left {
    float: left;
    width: 10%;
    text-align: left;
    margin-top: 125px;
}

#horizontal-bar .wrapper .three-columns .middle {
    float: left;
    width: 80%;
    text-align: center;
    position: relative;
    height: 250px;
    overflow: hidden;
}

#horizontal-bar .wrapper .three-columns .middle .inner {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

#horizontal-bar .wrapper .three-columns .middle .inner .item {
    display:inline-block;
}

#horizontal-bar .wrapper .three-columns .right {
    float: left;
    width: 10%;
    text-align: right;
    margin-top: 125px;
}


#content .wrapper {
    margin-top: 30px;
    padding-top: 20px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

#footer .wrapper {
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
}

.two-columns .right {
    width: 55%;
}

.video-placement {
    position: relative;
    margin: 0;
}

.video-placement .left-mask {
    position: absolute;
    left: 0;
}

.video-placement .right-mask {
    position: absolute;
    right: 0;
}
/* NON EDITED PART */



a img {
    border: none;
    text-decoration: none;
}


hr {
	height:1px;
	background-color:#333;
	margin:10px 0;
	line-height:1px;
	border:none;
	font-size:1px;
	clear:both;
}

a {
	color:#6186d5;
}

a:hover {
	color:#769bec;
}

object,embed {
	outline:none!important;
}

.header {
	margin:0 auto;
	height:110px;
	width:980px;
	background:url(../img/header_small.png);
	background-size:100% auto;
	background-repeat: no-repeat;
}

.video-wrapper {
	width:960px;
	z-index:1;
}

#video {
	width:960px;
}

.add-to-cart {
	position:absolute;
	left:356px;
	bottom:-100px;
	width:340px;
	height:90px;
	z-index:2;
}

.add-to-cart-btn {
	float:left;
	width:340px;
	height:90px;
	background:url(http://d1zuwgjmkbjr26.cloudfront.net/new_design/add-to-cart-bgs.png) no-repeat;
}

.add-to-cart-btn:hover {
	background-position:0 -90px;
}

.tv {
	position:absolute;
	left:265px;
	bottom:-90px;
	background-image:url(http://d1zuwgjmkbjr26.cloudfront.net/new_design/tv.png);
	background-repeat:no-repeat!important;
	width:91px;
	height:70px;
	z-index:2;
}

.footer {
	margin:0 auto;
	width:960px;
	clear:both;
	margin-bottom: 10px;
}

.payment-logos {
	margin:auto 0;
	padding-top:60px;
	height:80px;
	width:960px;
	text-align:center;
	background-image:url(http://d1zuwgjmkbjr26.cloudfront.net/new_design/pay_logos_bg.png);
	background-position:0 bottom;
	background-repeat:no-repeat;
}

.images {
    padding-top: 8px;
	margin:0 auto;
	width: 100%;
}

.imgsp {
    margin: auto auto 30px auto;
    width: 100%;
}

.imgsp img {
    display: block;
    margin: auto;
}

.faqcon {
	padding-top:35px;
	margin:0 auto;
}

.botpaybtn {
	clear:both;
	margin:0;
	margin-top:40px;
}

.faqcon {
	clear:both;
	margin-top:30px;
}

.footer ul li a span {
	position:relative;
	top:-2px;
	padding:0 8px;
}

.footer {
	clear:both;
}

.footer ul li a {
	font-size:11px!important;
	color:#545454;
}

li {
	text-align:-webkit-match-parent;
}

.footer ul {
	text-align:center;
}

.footer ul {
	width:100%;
	clear:both;
	text-align:center;
}

ul,menu,dir {
	display:block;
	list-style-type:disc;
}

.footer ul li {
	border-left:2px solid #CCC;
	display:inline;
}

#noborder_footer {
	border-right:2px solid #CCC;
}
.footer p {
	position:relative;
	clear:both;
	width:100%;
	font-size:11px!important;
	color:#545454;
	top:10px;
}

#paybtnone {
	overflow:hidden;
	left:-80px;
	top:3px;
	z-index:3;
	margin-bottom:0;
}